# debug

## Syntax:
`debug step/stop/program`
## Examples:
`debug step`  
`debug stop`  
`debug program`
## Description:
Set up a debug option.  
`debug step` causes the runtime to display each line before it executes it  
`debug stop` cancels `debug step`  
`debug program` displays the entire program

Next: [decrement](decrement.md)  
Prev: [create](create.md)

[Back](../../README.md)
